map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25fb969e-9c06-4f00-951f-7b7a5e95e981
  playerICName: Steely-Steal
  playerOOCName: asfsGsdrfgSDG
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: I like men and women Bisexual
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: John Mew, Inventor of Mewing
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] John Mew, Inventor of Mewing

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Steely-Steal

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] I like men and women Bisexual

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11988
endTick: 1216099
duration: 00:01:09.7332636
fileCount: 2
size: 563217
uncompressedSize: 4118189
endTime: 11:15:36.5594634
...
